<template>
    <div class="app-container">
        <router-view></router-view>
    </div>
</template>

<style lang="scss">
.app-container {
  width: 100vw;
  height: 100vh;
  overflow-x: hidden;
  overflow-y: auto;
}

@font-face {
  font-family: "Roboto condensed";
  src: url("assets/fonts/RobotoCondensed-Regular.ttf");
}

body {
  font-family: "Roboto Condensed";
}

.bee-button {
  border: none;
  border-radius: 10px;
  font-family: 'Roboto condensed';
  font-weight: bolder;
  width: 99%;
  height: 50px;
}
.bee-button:active, .bee-button:focus {
  border: none;
  outline: none;
}

.bee-input {
    padding-left: 2%;
    width: 99%;
    height: 50px;
    font-family: "Roboto condensed";
    border: #c0c0c0 1px solid;
    border-radius: 10px;
}

[v-cloak] {
  display: none;
}

.slide-up-enter-active {
  transition: all .2s ease;
}
.slide-up-leave-active {
  transition: all .2s cubic-bezier(1.0, 0.5, 0.8, 1.0);
}
.slide-up-enter, .slide-fade-leave-to {
  transform: translateY(100vh);
  opacity: 0;
}
.grecaptcha-badge { 
    visibility: hidden;
}
</style>
